GALsync v4, Exchange 2010 and Windows 2008 R2

18 Nov

You might want to install GALsync v4 on a Windows 2008 R2 member server or Windows 7. 


In this case you should install Outlook 2007 on that machine to provide a library for accessing Exchange server 2010. (With Outlook 2010 (BETA) we experienced problems.

Be aware to have a public folde database installed on Exchange 2010 – GALsync uses the free/busy folders of Exchange system public folders.

Summary

With GALsync v4 you are able to synchronize Free/Busy information between forest. This makes it easier to relaize cross-forest migration with cross-forest free/busy synchronization.

The software GALsync can be run on Microsoft clients like XP, Vista and Windows 7 as well as on member servers with Windows 2000, Windows 2003, Windows 2008 and Windows 2008 R2. It does not matter which language you use and if you use 32 Bit or 64Bit editions.

If you want GALsync can be installed on Domain Controllers or Exchange servers. We recommend to take a member server having good access to a Domain Controller with Global Catalog.

Leave a Reply

Your email address will not be published. Required fields are marked *